<?php

declare(strict_types=1);

namespace App\Scolarite\Application\Command\EndReplacement;

final readonly class EndReplacementCommand
{
    public function __construct(
        public string $replacementId,
        public string $tenantId,
    ) {
    }
}
